> Documentation index: https://docs.scrapier.io/llms.txt
> Auth: header `X-API-Key: <key>` · Base: https://api.scrapier.io/api/v2 · Synchronous; paginate with `cursor` ← `data.next_cursor`.

# Yahoo API

Scrapier endpoints for Yahoo: Yahoo Search.

1 endpoints · 1 credit / successful call · All Yahoo endpoints in one file: https://docs.scrapier.io/llms-yahoo.txt

## Quickstart

### Yahoo Search

```bash
curl -G "https://api.scrapier.io/api/v2/yahoo-search/" \
  -H "X-API-Key: YOUR_API_KEY" \
  --data-urlencode "queries=java developer" \
  --max-time 210
```

## Endpoints

| Endpoint | Path | Pagination | Credits | Needs cookie |
|---|---|---|---|---|
| [Yahoo Search](https://docs.scrapier.io/api-reference/yahoo/yahoo-search.md) | `/yahoo-search/` | cursor | 1 | no |
